---
- name: A simple file playbook
  hosts: planetexpress
  gather_facts: yes
  connection: ssh

  tasks:
   - name: make a directory
     file:
       path: ~/output/
       state: directory

         #   - name: use shell module with wildcarding
         #shell: echo $HOME >> ~/output/path.txt
   - name: copy command 
     copy:
       content: "{{ ansible_env.HOME }}"
       dest: ~/output/path2.txt
       force: yes

